* { margin: 0; padding: 0;}
ul, ol { list-style-type: none;}
.f-cb:after { display: table; content: ''; clear: both;}
.f-cb { zoom: 1;}
a { text-decoration: none;}

html { overflow-x: auto;  }
body { width: 98%; margin:0 auto; min-width: 0px; font: 36px/72px "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif; color: #333;}






.dingbu { width: 100%; height: 180px; margin: 0px auto; border-radius: 10px; background-color: #f1f1f1;}
.daohang ul { display: table; float: left; width: 100%; table-layout: fixed;}
.daohang ul li { display: table-cell; height: 72px; overflow: hidden;}
.daohang li a { display: block; line-height: 72px; font-size: 36px; text-align: center; color: #fff;}
.daohang li:nth-child(1) { border-radius: 10px 0 0 10px;}
.daohang li:nth-child(5) { border-radius: 0 10px 10px 0;}
.daohang li a:hover { background-color: #333;}






.daohang { width: 100%; height: 72px; margin: 0px auto; border-radius: 10px; background: url(bj.png) 0 0 repeat-x;}
.daohang ul { display: table; float: left; width: 100%; table-layout: fixed;}
.daohang ul li { display: table-cell; height: 72px; overflow: hidden;}
.daohang li a { display: block; line-height: 72px; font-size: 36px; text-align: center; color: #fff;}
.daohang li:nth-child(1) { border-radius: 10px 0 0 10px;}
.daohang li:nth-child(10) { border-radius: 0 10px 10px 0;}
.daohang li a:hover { background-color: #333;}



.zhongbu { width: 100%; height: 480px;  margin: 0px auto; border-radius: 10px; background-color: #fff;border:0px solid red;}


.zhongbubiaoti1 {width: 100%; height: 80px;background: #cfc;border-radius: 10px; margin: 10px 0px 10px 0px ;}
.zhongbuchangdu1 { width: 100%; }
.zhongbuchangdu1 #zuo1{ width: 25%;float: left; }
.zhongbuchangdu1 #zhong1{ width: 46%;float: left; }
.zhongbuchangdu1 #you1 { width: 25%;float: left; }
#zuo1 {height: 380px; background: #fc0; border-radius: 10px;border:0px solid red;}
#zhong1 {height: 380px; margin: 0 2%;background: #0c0; border-radius: 10px;}
#you1 {height: 380px; background: #0cf; border-radius: 10px;}
.neirongbiaoti {width: 100%; height: 30px;text-align: center; background: #0cf;border-radius:10px 10px 0  0 ; margin: 0px 0px 0px 0px ;}
.neirongbiaoti ul { display: table; float: center;  width: 100%; table-layout: fixed;}
.neirongbiaoti ul li { height: 30px; overflow: hidden;}
.neirongbiaoti li a { display: block; line-height: 30px; font-size: 36px; text-align: center; color: #fff;}
.neirongbiaoti li:nth-child(1) { border-radius: 10px 10px 0 0;}
.neirongbiaoti li a:hover { background-color: #336;}

.neirong{ width: 100%;float: center; }
.neirong ul { display: table; float: center;  width: 100%; table-layout: fixed;}
.neirong ul li { height: 30px; overflow: hidden; }
.neirong li a { display: block; line-height: 30px; font-size: 36px; text-align: left;text-indent:2em; color: #fff;}
.neirong li:nth-child { border-radius: 10px 10px 10px 10px ;}
.neirong li:nth-child(10) { border-radius: 0 10px 10px 0;}
.neirong li a:hover { background-color: #66C;}



.zhongbubiaoti2 {width: 100%; height: 80px;background: #cfc;border-radius: 10px; margin: 10px 0px 10px 0px ;}
.zhongbuchangdu2 { width: 100%; }
.zhongbuchangdu2 #zuo2{ width: 38%;float: left; }
.zhongbuchangdu2 #zhong2{ width: 38%;float: left; }
.zhongbuchangdu2 #you2 { width: 20%;float: left; }
#zuo2 {height: 280px; background: #fc0; border-radius: 10px;}
#zhong2 {height: 280px; margin: 0 2%;background: #0c0; border-radius: 10px;}
#you2 {height: 280px; background: #0cf; border-radius: 10px;}

.zhongbubiaoti {width: 100%; height: 80px;background: #cfc;border-radius: 10px; margin: 10px 0px 10px 0px ;}
.zhongbuchangdu { width: 100%; }
.zhongbuchangdu #zuo,.zhongbuchangdu #zhong, .zhongbuchangdu #you { width: 32%;float: left }
#zuo {height: 280px; background: #fc0; border-radius: 10px;}
#zhong {height: 280px; margin: 0 2%;background: #0c0; border-radius: 10px;}
#you {height: 280px; background: #0cf; border-radius: 10px;}






.zuolan { width: 180px; height: 360px; float:left; margin: 0px auto; border-radius: 10px; background: url(bj.png);}
.zuolan ul {  list-style:none; width: 180px; }
.zuolan ul li {  height: 72px;}
.zuolan li a { display: block; line-height: 72px; font-size: 36px; text-align: center; color: #fff;}
.zuolan li:nth-child(1) { border-radius: 10px  10px 0 0;}
.zuolan li:nth-child(10) { border-radius: 0 10px 10px 0;}
.zuolan li a:hover { background-color: #333;}

.zhonglan { width: 580px;  height: 360px; margin: 0px auto auto 200px; border-radius: 10px; background: url(bj.png);border:1px solid red;}

.youlan { width: 180px; height: 360px; float:right; margin: 0px auto; border-radius: 10px; background: url(bj.png);}
.youlan ul {  list-style:none; width: 180px; }
.youlan ul li {  height: 72px;}
.youlan li a { display: block; line-height: 72px; font-size: 36px; text-align: center; color: #fff;}
.youlan li:nth-child(1) { border-radius: 10px  10px 0 0;}
.youlan li:nth-child(10) { border-radius: 0 10px 10px 0;}
.youlan li a:hover { background-color: #333;}







.dibu { width: 100%; height: 80px;margin: 0px auto; border-radius: 10px; background-color: #f1f1f1;}
.dibu ul { display: table; float: left; width: 100%; table-layout: fixed;}
.dibu ul li { display: table-cell; height: 72px; overflow: hidden;}
.dibu li a { display: block; line-height: 72px; font-size: 36px; text-align: center; color: #fcc;}
.dibu li:nth-child(1) { border-radius: 10px 0 0 10px;}
.dibu li:nth-child(10) { border-radius: 0 10px 10px 0;}
.dibu li a:hover { background-color: #333;}
